.teeinblue-enabled.teeinblue-platform-product-enabled {
  .product-block__buy_buttons .add-to-cart-container {
    /* display: block !important; */
    grid-template-columns: unset !important;
  }
  quantity-input {
    order: 2;
  }
  .product-form__submit {
    order: 3;
    width: calc(100% - 15px - var(--quantity-width));
    transform: translate(calc(15px + var(--quantity-width)), -60px);
  }
}
